name: openagenda
canonical:
  canonicalName:
    source: nuit-debout
    value: OpenAgenda
  categories:
    - source: nuit-debout
      value: Agenda / Calendrier
  license:
    source: nuit-debout
    value: OL
  longDescription:
    fr:
      source: nuit-debout
      value: Agenda compatible avec de nombreux formats de calendriers
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Aide à la prise en main: 'a rel="nofollow" class="external free" href="http://www.multibao.org/RomainLalande/Cre-sol/OpenAgenda_:_agendas_collaboratifs_ouverts.md">http://www.multibao.org/RomainLalande/Cre-sol/OpenAgenda_:_agendas_collaboratifs_ouverts.md</a>'
  Détails: Agenda compatible avec de nombreux formats de calendriers
  Fonction: Agenda / Calendrier
  Libre: false
  Nb de développeurs: '100'
  Nom de la licence: OL
  Outil: OpenAgenda
  URL:
    - 'https://openagenda.com/'
